---
title: rattler-build auth token
---
<!--- This file is autogenerated. Do not edit manually! -->
# [rattler-build](../index.md) [auth](index.md) token

Print the stored authentication token for a given host

## Usage
```
rattler-build auth token <HOST>
```

## Arguments
- <a id="arg-HOST" href="#arg-HOST">`<HOST>`</a>
:  The host to print the stored token for (e.g. prefix.dev)
<br>**required**: `true`
